<?xml version="1.0" encoding="UTF-8"?>
<queryMap desc=""> 
    <query id="JdgSlmOrderAddAsk.getZbsDesc" desc="获取质保书描述">
        <![CDATA[
SELECT T.ASK_SUB_ITME_VAL_DESC
  FROM SLM_ORDER_ADD_ASK T
 WHERE T.ADD_ASK_NO = {0}
   AND T.ASK_SUB_ITME = '12100702'
        ]]>
    </query>
</queryMap>